# Get an asynchronous note generation

```
GET 
/generate-note-async/:id
```

Poll the status —and results if successful— of an asynchronous note generation.

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200

The asynchronous note generation details.

## Operation spec

```json
{
  "method": "get",
  "path": "/generate-note-async/{id}",
  "operationId": "get-generate-note-async",
  "parameters": [
    {
      "name": "id",
      "description": "The id of the asynchronous request.",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string",
        "format": "uuid",
        "description": "A unique identifier.",
        "example": "98FCE1EF-DBCA-41EF-8BC7-4D1621AC07C6",
        "title": "uuid"
      },
      "example": "23A9981B-9E46-4ADB-BB0B-8E406C624540"
    }
  ],
  "responses": {
    "200": {
      "description": "The asynchronous note generation details.",
      "content": {
        "application/json": {
          "schema": {
            "oneOf": [
              {
                "title": "ONGOING",
                "type": "object",
                "properties": {
                  "id": {
                    "description": "The id of the asynchronous request.",
                    "type": "string",
                    "format": "uuid",
                    "example": "98FCE1EF-DBCA-41EF-8BC7-4D1621AC07C6",
                    "title": "uuid"
                  },
                  "client_request_id": {
                    "type": "string",
                    "maxLength": 128,
                    "description": "An optional unique client-made id for this request. When specified, this id is included in  the Json payload that will be sent asynchronously. This can help clients both guarantee idempotency and correlate asynchronous responses with their requests.\n\n_Note_: this id must be different for every request. It is recommended to use a randomly generated UUID.",
                    "title": "client_request_id"
                  },
                  "status": {
                    "type": "string",
                    "enum": [
                      "ONGOING",
                      "FAILED",
                      "SUCCEEDED"
                    ],
                    "title": "async_request_status"
                  }
                },
                "required": [
                  "id",
                  "status"
                ]
              },
              {
                "title": "FAILED",
                "type": "object",
                "properties": {
                  "id": {
                    "description": "The id of the asynchronous request.",
                    "type": "string",
                    "format": "uuid",
                    "example": "98FCE1EF-DBCA-41EF-8BC7-4D1621AC07C6",
                    "title": "uuid"
                  },
                  "client_request_id": {
                    "type": "string",
                    "maxLength": 128,
                    "description": "An optional unique client-made id for this request. When specified, this id is included in  the Json payload that will be sent asynchronously. This can help clients both guarantee idempotency and correlate asynchronous responses with their requests.\n\n_Note_: this id must be different for every request. It is recommended to use a randomly generated UUID.",
                    "title": "client_request_id"
                  },
                  "status": {
                    "type": "string",
                    "enum": [
                      "ONGOING",
                      "FAILED",
                      "SUCCEEDED"
                    ],
                    "title": "async_request_status"
                  },
                  "payload": {
                    "type": "object",
                    "properties": {
                      "error_code": {
                        "type": "integer",
                        "example": 422
                      },
                      "error_message": {
                        "type": "string",
                        "example": "We can't generate the note when the transcript is too short."
                      }
                    },
                    "required": [
                      "error_code"
                    ],
                    "title": "async_request_failed_payload"
                  }
                },
                "required": [
                  "id",
                  "status",
                  "payload"
                ]
              },
              {
                "title": "SUCCEEDED",
                "type": "object",
                "properties": {
                  "id": {
                    "description": "The id of the asynchronous request.",
                    "type": "string",
                    "format": "uuid",
                    "example": "98FCE1EF-DBCA-41EF-8BC7-4D1621AC07C6",
                    "title": "uuid"
                  },
                  "client_request_id": {
                    "type": "string",
                    "maxLength": 128,
                    "description": "An optional unique client-made id for this request. When specified, this id is included in  the Json payload that will be sent asynchronously. This can help clients both guarantee idempotency and correlate asynchronous responses with their requests.\n\n_Note_: this id must be different for every request. It is recommended to use a randomly generated UUID.",
                    "title": "client_request_id"
                  },
                  "status": {
                    "type": "string",
                    "enum": [
                      "ONGOING",
                      "FAILED",
                      "SUCCEEDED"
                    ],
                    "title": "async_request_status"
                  },
                  "payload": {
                    "type": "object",
                    "description": "The generated note along with suggested Dot Phrases if applicable.",
                    "required": [
                      "note"
                    ],
                    "properties": {
                      "note": {
                        "type": "object",
                        "description": "The generated note.",
                        "properties": {
                          "title": {
                            "type": "string",
                            "description": "Title of the note.",
                            "example": "Fever and strong headache"
                          },
                          "sections": {
                            "type": "array",
                            "description": "Content of the note structured in multiple sections.",
                            "items": {
                              "type": "object",
                              "description": "A note section.",
                              "properties": {
                                "key": {
                                  "type": "string",
                                  "description": "A key identifying a section of a note.\nThe set of possible keys depend on the template that is used. Check [Note template](/core-api/guides/note-templates/note-templates-sections) for possible values.",
                                  "example": "CHIEF_COMPLAINT",
                                  "enum": [
                                    "ALLERGIES",
                                    "APPOINTMENTS",
                                    "ASSESSMENT",
                                    "ASSESSMENT_AND_PLAN",
                                    "CARDIOVASCULAR_RISK_FACTORS",
                                    "CHIEF_COMPLAINT",
                                    "CURRENT_MEDICATIONS",
                                    "DIAGNOSTIC_TESTS_ORDERED",
                                    "FOOD_HABITS",
                                    "LIFESTYLE",
                                    "PAST_MEDICAL_HISTORY",
                                    "OBJECTIVES_AND_ADVICE",
                                    "FAMILY_HISTORY",
                                    "HISTORY_OF_PRESENT_ILLNESS",
                                    "IMAGING_RESULTS",
                                    "IMMUNIZATIONS",
                                    "LAB_RESULTS",
                                    "MENTAL_HEALTH_EXAM",
                                    "MENTAL_HEALTH_HISTORY",
                                    "PAST_OBSTETRIC_HISTORY",
                                    "PAST_SURGICAL_HISTORY",
                                    "PHYSICAL_EXAM",
                                    "PLAN",
                                    "PRESCRIPTION",
                                    "HISTORY_OF_PRESENT_COMPLAINT",
                                    "OBJECTIVE",
                                    "SUBJECTIVE",
                                    "SOCIAL_HISTORY",
                                    "VITALS",
                                    "WELL_CHILD_CARE"
                                  ],
                                  "title": "note_section_key"
                                },
                                "title": {
                                  "type": "string",
                                  "description": "The section title.",
                                  "example": "Chief complaint"
                                },
                                "text": {
                                  "type": "string",
                                  "description": "Content of the note section.",
                                  "example": "Sleep disorder"
                                }
                              },
                              "required": [
                                "key",
                                "title",
                                "text"
                              ],
                              "example": [
                                {
                                  "key": "CHIEF_COMPLAINT",
                                  "title": "Chief complaint",
                                  "text": "Fatigue and headaches"
                                },
                                {
                                  "key": "SYMPTOMS",
                                  "title": "Symptoms",
                                  "text": "- Tiredness all day long\n- Mild headaches on the right side"
                                }
                              ],
                              "title": "note_section"
                            }
                          }
                        },
                        "required": [
                          "sections"
                        ],
                        "title": "note"
                      },
                      "suggested_dot_phrases": {
                        "type": "array",
                        "description": "A collection of Dot Phrases that were successfully matched to the encounter's transcript, given the Dot Phrases defined on the calling user. Will be null in the context of a Server API call (i.e. no calling user).\nThis functionality enriches the generated note by expanding concise key sentences (triggers) into a more detailed format following the given Dot Phrase definition.  Thus, enhancing the depth and utility of the note and facilitating a comprehensive review of patient assessments in a structured and conventional manner.",
                        "items": {
                          "type": "object",
                          "description": "Suggested Dot Phrase.",
                          "required": [
                            "text_to_insert"
                          ],
                          "properties": {
                            "dot_phrase": {
                              "type": "object",
                              "description": "Dot phrase, also referred to as EHR (Electronic Health Record) macro, is a concise abbreviation (`trigger`) that unfolds into a predefined, extended text (`replacement`).",
                              "properties": {
                                "id": {
                                  "type": "string",
                                  "format": "uuid",
                                  "description": "Unique identifier of the Dot Phrase."
                                },
                                "title": {
                                  "type": "string",
                                  "description": "A user-friendly title for the Dot Phrase. Does not impact the matching logic.",
                                  "example": "Normal physical exam"
                                },
                                "trigger": {
                                  "type": "string",
                                  "description": "The text which, if present in the transcript, will prompt the suggestion of this Dot Phrase.",
                                  "example": "Your physical exam is normal"
                                },
                                "content_auto_update_enabled": {
                                  "type": "boolean",
                                  "description": "If true, whenever this dot phrase is suggested, the replacement text will be automatically updated based on the encounter discussion.",
                                  "example": false
                                },
                                "replacement": {
                                  "type": "string",
                                  "description": "The replacement text for this Dot Phrase. If the Dot Phrase's trigger is detected, this text will be suggested in the note generation's response.",
                                  "example": "- Heart Examination: Normal, with regular rate and rhythm, no murmurs. - Lung Assessment: Normal breath sounds, no wheezes, crackles, or rhonchi. - Abdominal Evaluation: Normal, no tenderness, masses, or hepatosplenomegaly."
                                }
                              },
                              "required": [
                                "id",
                                "title",
                                "trigger",
                                "content_auto_update_enabled",
                                "replacement"
                              ],
                              "title": "dot_phrase"
                            },
                            "note_section": {
                              "type": "object",
                              "description": "The key and the title of the section in the note where this Dot Phrase is suggested to go. There are three possible scenarios:\n\n  • No suggested section: Given the Dot Phrase's content, we found no appropriate section to suggest. You should decide for a default (for instance: any kind of \"free text\" area you might have).\n\n  • Suggested section already present in the note: We recommend you append the Dot Phrase's suggested `text_to_insert` to the section's content.\n\n  • Suggested section is not present in the note: Add a new section to the note with the provided key and title and use the Dot Phrase's suggested `text_to_insert` as the section's content.",
                              "required": [
                                "key",
                                "title"
                              ],
                              "properties": {
                                "key": {
                                  "type": "string",
                                  "description": "A key identifying a section of a note.\nThe set of possible keys depend on the template that is used. Check [Note template](/core-api/guides/note-templates/note-templates-sections) for possible values.",
                                  "example": "CHIEF_COMPLAINT",
                                  "enum": [
                                    "ALLERGIES",
                                    "APPOINTMENTS",
                                    "ASSESSMENT",
                                    "ASSESSMENT_AND_PLAN",
                                    "CARDIOVASCULAR_RISK_FACTORS",
                                    "CHIEF_COMPLAINT",
                                    "CURRENT_MEDICATIONS",
                                    "DIAGNOSTIC_TESTS_ORDERED",
                                    "FOOD_HABITS",
                                    "LIFESTYLE",
                                    "PAST_MEDICAL_HISTORY",
                                    "OBJECTIVES_AND_ADVICE",
                                    "FAMILY_HISTORY",
                                    "HISTORY_OF_PRESENT_ILLNESS",
                                    "IMAGING_RESULTS",
                                    "IMMUNIZATIONS",
                                    "LAB_RESULTS",
                                    "MENTAL_HEALTH_EXAM",
                                    "MENTAL_HEALTH_HISTORY",
                                    "PAST_OBSTETRIC_HISTORY",
                                    "PAST_SURGICAL_HISTORY",
                                    "PHYSICAL_EXAM",
                                    "PLAN",
                                    "PRESCRIPTION",
                                    "HISTORY_OF_PRESENT_COMPLAINT",
                                    "OBJECTIVE",
                                    "SUBJECTIVE",
                                    "SOCIAL_HISTORY",
                                    "VITALS",
                                    "WELL_CHILD_CARE"
                                  ],
                                  "title": "note_section_key"
                                },
                                "title": {
                                  "type": "string",
                                  "description": "Section title.",
                                  "example": "Assessment & Plan."
                                }
                              },
                              "title": "dot_phrase_section"
                            },
                            "text_to_insert": {
                              "type": "string",
                              "description": "The actual suggested content, to be inserted in the corresponding note section. Please note that the content might be different from the replacement in the original Dot Phrase definition. In fact, the `text_to_insert` takes into account the contextual information of the encounter and might change the original Dot Phrase replacement text, for instance to include exceptions.",
                              "example": "- Heart Examination: Normal, with regular rate and rhythm, no murmurs.\n- Lung Assessment: Normal breath sounds, no wheezes, crackles, or rhonchi.\n- Abdominal Evaluation: Normal, no tenderness, masses, or hepatosplenomegaly.\n"
                            }
                          },
                          "title": "suggested_dot_phrase"
                        },
                        "title": "suggested_dot_phrases"
                      }
                    },
                    "title": "async_note_generation_succeeded_payload"
                  }
                },
                "required": [
                  "id",
                  "status"
                ]
              }
            ],
            "discriminator": {
              "propertyName": "status",
              "mapping": {
                "ONGOING": {
                  "type": "object",
                  "properties": {
                    "id": {
                      "description": "The id of the asynchronous request.",
                      "type": "string",
                      "format": "uuid",
                      "example": "98FCE1EF-DBCA-41EF-8BC7-4D1621AC07C6",
                      "title": "uuid"
                    },
                    "client_request_id": {
                      "type": "string",
                      "maxLength": 128,
                      "description": "An optional unique client-made id for this request. When specified, this id is included in  the Json payload that will be sent asynchronously. This can help clients both guarantee idempotency and correlate asynchronous responses with their requests.\n\n_Note_: this id must be different for every request. It is recommended to use a randomly generated UUID.",
                      "title": "client_request_id"
                    },
                    "status": {
                      "type": "string",
                      "enum": [
                        "ONGOING",
                        "FAILED",
                        "SUCCEEDED"
                      ],
                      "title": "async_request_status"
                    }
                  },
                  "required": [
                    "id",
                    "status"
                  ],
                  "title": "async_request_ongoing"
                },
                "FAILED": {
                  "type": "object",
                  "properties": {
                    "id": {
                      "description": "The id of the asynchronous request.",
                      "type": "string",
                      "format": "uuid",
                      "example": "98FCE1EF-DBCA-41EF-8BC7-4D1621AC07C6",
                      "title": "uuid"
                    },
                    "client_request_id": {
                      "type": "string",
                      "maxLength": 128,
                      "description": "An optional unique client-made id for this request. When specified, this id is included in  the Json payload that will be sent asynchronously. This can help clients both guarantee idempotency and correlate asynchronous responses with their requests.\n\n_Note_: this id must be different for every request. It is recommended to use a randomly generated UUID.",
                      "title": "client_request_id"
                    },
                    "status": {
                      "type": "string",
                      "enum": [
                        "ONGOING",
                        "FAILED",
                        "SUCCEEDED"
                      ],
                      "title": "async_request_status"
                    },
                    "payload": {
                      "type": "object",
                      "properties": {
                        "error_code": {
                          "type": "integer",
                          "example": 422
                        },
                        "error_message": {
                          "type": "string",
                          "example": "We can't generate the note when the transcript is too short."
                        }
                      },
                      "required": [
                        "error_code"
                      ],
                      "title": "async_request_failed_payload"
                    }
                  },
                  "required": [
                    "id",
                    "status",
                    "payload"
                  ],
                  "title": "async_request_failed"
                },
                "SUCCEEDED": {
                  "type": "object",
                  "properties": {
                    "id": {
                      "description": "The id of the asynchronous request.",
                      "type": "string",
                      "format": "uuid",
                      "example": "98FCE1EF-DBCA-41EF-8BC7-4D1621AC07C6",
                      "title": "uuid"
                    },
                    "client_request_id": {
                      "type": "string",
                      "maxLength": 128,
                      "description": "An optional unique client-made id for this request. When specified, this id is included in  the Json payload that will be sent asynchronously. This can help clients both guarantee idempotency and correlate asynchronous responses with their requests.\n\n_Note_: this id must be different for every request. It is recommended to use a randomly generated UUID.",
                      "title": "client_request_id"
                    },
                    "status": {
                      "type": "string",
                      "enum": [
                        "ONGOING",
                        "FAILED",
                        "SUCCEEDED"
                      ],
                      "title": "async_request_status"
                    },
                    "payload": {
                      "type": "object",
                      "description": "The generated note along with suggested Dot Phrases if applicable.",
                      "required": [
                        "note"
                      ],
                      "properties": {
                        "note": {
                          "type": "object",
                          "description": "The generated note.",
                          "properties": {
                            "title": {
                              "type": "string",
                              "description": "Title of the note.",
                              "example": "Fever and strong headache"
                            },
                            "sections": {
                              "type": "array",
                              "description": "Content of the note structured in multiple sections.",
                              "items": {
                                "type": "object",
                                "description": "A note section.",
                                "properties": {
                                  "key": {
                                    "type": "string",
                                    "description": "A key identifying a section of a note.\nThe set of possible keys depend on the template that is used. Check [Note template](/core-api/guides/note-templates/note-templates-sections) for possible values.",
                                    "example": "CHIEF_COMPLAINT",
                                    "enum": [
                                      "ALLERGIES",
                                      "APPOINTMENTS",
                                      "ASSESSMENT",
                                      "ASSESSMENT_AND_PLAN",
                                      "CARDIOVASCULAR_RISK_FACTORS",
                                      "CHIEF_COMPLAINT",
                                      "CURRENT_MEDICATIONS",
                                      "DIAGNOSTIC_TESTS_ORDERED",
                                      "FOOD_HABITS",
                                      "LIFESTYLE",
                                      "PAST_MEDICAL_HISTORY",
                                      "OBJECTIVES_AND_ADVICE",
                                      "FAMILY_HISTORY",
                                      "HISTORY_OF_PRESENT_ILLNESS",
                                      "IMAGING_RESULTS",
                                      "IMMUNIZATIONS",
                                      "LAB_RESULTS",
                                      "MENTAL_HEALTH_EXAM",
                                      "MENTAL_HEALTH_HISTORY",
                                      "PAST_OBSTETRIC_HISTORY",
                                      "PAST_SURGICAL_HISTORY",
                                      "PHYSICAL_EXAM",
                                      "PLAN",
                                      "PRESCRIPTION",
                                      "HISTORY_OF_PRESENT_COMPLAINT",
                                      "OBJECTIVE",
                                      "SUBJECTIVE",
                                      "SOCIAL_HISTORY",
                                      "VITALS",
                                      "WELL_CHILD_CARE"
                                    ],
                                    "title": "note_section_key"
                                  },
                                  "title": {
                                    "type": "string",
                                    "description": "The section title.",
                                    "example": "Chief complaint"
                                  },
                                  "text": {
                                    "type": "string",
                                    "description": "Content of the note section.",
                                    "example": "Sleep disorder"
                                  }
                                },
                                "required": [
                                  "key",
                                  "title",
                                  "text"
                                ],
                                "example": [
                                  {
                                    "key": "CHIEF_COMPLAINT",
                                    "title": "Chief complaint",
                                    "text": "Fatigue and headaches"
                                  },
                                  {
                                    "key": "SYMPTOMS",
                                    "title": "Symptoms",
                                    "text": "- Tiredness all day long\n- Mild headaches on the right side"
                                  }
                                ],
                                "title": "note_section"
                              }
                            }
                          },
                          "required": [
                            "sections"
                          ],
                          "title": "note"
                        },
                        "suggested_dot_phrases": {
                          "type": "array",
                          "description": "A collection of Dot Phrases that were successfully matched to the encounter's transcript, given the Dot Phrases defined on the calling user. Will be null in the context of a Server API call (i.e. no calling user).\nThis functionality enriches the generated note by expanding concise key sentences (triggers) into a more detailed format following the given Dot Phrase definition.  Thus, enhancing the depth and utility of the note and facilitating a comprehensive review of patient assessments in a structured and conventional manner.",
                          "items": {
                            "type": "object",
                            "description": "Suggested Dot Phrase.",
                            "required": [
                              "text_to_insert"
                            ],
                            "properties": {
                              "dot_phrase": {
                                "type": "object",
                                "description": "Dot phrase, also referred to as EHR (Electronic Health Record) macro, is a concise abbreviation (`trigger`) that unfolds into a predefined, extended text (`replacement`).",
                                "properties": {
                                  "id": {
                                    "type": "string",
                                    "format": "uuid",
                                    "description": "Unique identifier of the Dot Phrase."
                                  },
                                  "title": {
                                    "type": "string",
                                    "description": "A user-friendly title for the Dot Phrase. Does not impact the matching logic.",
                                    "example": "Normal physical exam"
                                  },
                                  "trigger": {
                                    "type": "string",
                                    "description": "The text which, if present in the transcript, will prompt the suggestion of this Dot Phrase.",
                                    "example": "Your physical exam is normal"
                                  },
                                  "content_auto_update_enabled": {
                                    "type": "boolean",
                                    "description": "If true, whenever this dot phrase is suggested, the replacement text will be automatically updated based on the encounter discussion.",
                                    "example": false
                                  },
                                  "replacement": {
                                    "type": "string",
                                    "description": "The replacement text for this Dot Phrase. If the Dot Phrase's trigger is detected, this text will be suggested in the note generation's response.",
                                    "example": "- Heart Examination: Normal, with regular rate and rhythm, no murmurs. - Lung Assessment: Normal breath sounds, no wheezes, crackles, or rhonchi. - Abdominal Evaluation: Normal, no tenderness, masses, or hepatosplenomegaly."
                                  }
                                },
                                "required": [
                                  "id",
                                  "title",
                                  "trigger",
                                  "content_auto_update_enabled",
                                  "replacement"
                                ],
                                "title": "dot_phrase"
                              },
                              "note_section": {
                                "type": "object",
                                "description": "The key and the title of the section in the note where this Dot Phrase is suggested to go. There are three possible scenarios:\n\n  • No suggested section: Given the Dot Phrase's content, we found no appropriate section to suggest. You should decide for a default (for instance: any kind of \"free text\" area you might have).\n\n  • Suggested section already present in the note: We recommend you append the Dot Phrase's suggested `text_to_insert` to the section's content.\n\n  • Suggested section is not present in the note: Add a new section to the note with the provided key and title and use the Dot Phrase's suggested `text_to_insert` as the section's content.",
                                "required": [
                                  "key",
                                  "title"
                                ],
                                "properties": {
                                  "key": {
                                    "type": "string",
                                    "description": "A key identifying a section of a note.\nThe set of possible keys depend on the template that is used. Check [Note template](/core-api/guides/note-templates/note-templates-sections) for possible values.",
                                    "example": "CHIEF_COMPLAINT",
                                    "enum": [
                                      "ALLERGIES",
                                      "APPOINTMENTS",
                                      "ASSESSMENT",
                                      "ASSESSMENT_AND_PLAN",
                                      "CARDIOVASCULAR_RISK_FACTORS",
                                      "CHIEF_COMPLAINT",
                                      "CURRENT_MEDICATIONS",
                                      "DIAGNOSTIC_TESTS_ORDERED",
                                      "FOOD_HABITS",
                                      "LIFESTYLE",
                                      "PAST_MEDICAL_HISTORY",
                                      "OBJECTIVES_AND_ADVICE",
                                      "FAMILY_HISTORY",
                                      "HISTORY_OF_PRESENT_ILLNESS",
                                      "IMAGING_RESULTS",
                                      "IMMUNIZATIONS",
                                      "LAB_RESULTS",
                                      "MENTAL_HEALTH_EXAM",
                                      "MENTAL_HEALTH_HISTORY",
                                      "PAST_OBSTETRIC_HISTORY",
                                      "PAST_SURGICAL_HISTORY",
                                      "PHYSICAL_EXAM",
                                      "PLAN",
                                      "PRESCRIPTION",
                                      "HISTORY_OF_PRESENT_COMPLAINT",
                                      "OBJECTIVE",
                                      "SUBJECTIVE",
                                      "SOCIAL_HISTORY",
                                      "VITALS",
                                      "WELL_CHILD_CARE"
                                    ],
                                    "title": "note_section_key"
                                  },
                                  "title": {
                                    "type": "string",
                                    "description": "Section title.",
                                    "example": "Assessment & Plan."
                                  }
                                },
                                "title": "dot_phrase_section"
                              },
                              "text_to_insert": {
                                "type": "string",
                                "description": "The actual suggested content, to be inserted in the corresponding note section. Please note that the content might be different from the replacement in the original Dot Phrase definition. In fact, the `text_to_insert` takes into account the contextual information of the encounter and might change the original Dot Phrase replacement text, for instance to include exceptions.",
                                "example": "- Heart Examination: Normal, with regular rate and rhythm, no murmurs.\n- Lung Assessment: Normal breath sounds, no wheezes, crackles, or rhonchi.\n- Abdominal Evaluation: Normal, no tenderness, masses, or hepatosplenomegaly.\n"
                              }
                            },
                            "title": "suggested_dot_phrase"
                          },
                          "title": "suggested_dot_phrases"
                        }
                      },
                      "title": "async_note_generation_succeeded_payload"
                    }
                  },
                  "required": [
                    "id",
                    "status"
                  ],
                  "title": "async_note_generation_succeeded"
                }
              }
            },
            "title": "async_note_generation"
          }
        }
      }
    }
  }
}
```
